awesome_loader 0.0.3 copy "awesome_loader: ^0.0.3" to clipboard
awesome_loader: ^0.0.3 copied to clipboard

A Dart plugin for using some Awesome Loaders in your application.

[0.0.2] - 2019-03-13 #

  • Added one more loader

[0.0.2] - 2019-03-02 #

  • Contains 3 Awesome Loader.
  • Easy to use.
  • Can customize their Colors.
  • Fixed Few Issues

[0.0.1] - 2019-03-01 #

  • Initial Release
14
likes
30
pub points
64%
popularity

Publisher

unverified uploader

A Dart plugin for using some Awesome Loaders in your application.

Homepage

License

unknown (license)

Dependencies

flutter

More

Packages that depend on awesome_loader